Bug 62958 - Installation to automounted /home fails on Solaris
Installation to automounted /home fails on Solaris
Status: CLOSED RAWHIDE
Product: Stronghold Cross Platform
Classification: Retired
Component: catapult (Show other bugs)
4.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-08 08:48 EDT by Joe Orton
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 08:48:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2002-04-08 08:48:43 EDT
Description of Problem:
On Solaris, the installer fails with "Operation not applicable" when trying to
create the installation directory, if the chosen directory is on an automounted
/home filesystem.

Version-Release number of selected component (if applicable):
Stronghold 4.0 beta installer
Comment 1 Joe Orton 2002-04-09 06:07:48 EDT
Fixed in rev1.9 of catapult/installer/util.c.

Note You need to log in before you can comment on or make changes to this bug.